.msfavorites {
}

span.msfavorites .msfavorites-total {
    display: inline-block;
}

a.msfavorites-link {
    text-decoration: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

a.msfavorites-link:hover {
    border-bottom-style: solid;
}

a.msfavorites-link.active {
    border-bottom: none;
    background: #efefef;
    color: black;
}

.msfavorites .loading {
    opacity: .7;
    cursor: default;
}

.msfavorites .loading:hover {
    text-decoration: none;
}

.msfavorites a:hover, .msfavorites a:focus {
    color: #2A6496;
    text-decoration: none;
}

.msfavorites .msfavorites-add {
    display: inline-block;
}

.msfavorites .msfavorites-remove,
.msfavorites .msfavorites-go,
.msfavorites .msfavorites-total {
    display: none;
}

.msfavorites[data-added="added"] .msfavorites-add {
    display: none;
}

.msfavorites[data-added="added"] .msfavorites-remove,
.msfavorites[data-added="added"] .msfavorites-go,
.msfavorites[data-added="added"] .msfavorites-total {
    display: inline-block;
}

/*
     FILE ARCHIVED ON 22:58:17 Jan 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:36:58 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.034
  captures_list: 0.354
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.039
  esindex: 0.007
  cdx.remote: 8.694
  LoadShardBlock: 82.315 (3)
  PetaboxLoader3.datanode: 66.852 (4)
  PetaboxLoader3.resolve: 69.868 (2)
  load_resource: 66.448
*/